body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
}

.metronome {
    width: 100px;
    height: 100px;
    background-color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 24px;
    color: white;
}

#startStopButton {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 18px;
}